/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* HEADER + LOGO */
span.logo {
  width: 200px;
  margin-top: 45px;
}

.main_color b,
.main_color strong
  {
  color: inherit;
}

.phone-info.with_nav {
  position: fixed;
  top: -8px;
}

.phone-info.with_nav a {
  color: #005aa9;
  font-size: 14px;
}

#mc4wp-form-1 a {
  color: #005aa9;
}

div.phone-info .pum-trigger {
  position: absolute;
  top: 0;
  right: 0;
}

.mc4wp-response p {
  font-weight: normal;
}

.phone-info.with_nav {
  min-width: 350px;
}

div.phone-info .popmake-6857 a,
div.phone-info .popmake-8578 a,
div.phone-info .popmake-8594 a,
div.phone-info .popmake-8581 a {
  padding-top: 15px;
  padding-bottom: 8px;
  margin-top: 0px;
  margin-bottom: 0px;
  border-top-width: 1px;
  border-top-style: solid;
}

#top .av_header_transparency #header_meta {
  border: none !important;
}

div#logo-sm-left {
  background-color: transparent !important;
}

#top .av-main-nav ul a {
  font-size: 16px !important;
  font-weight: normal !important;
}

#top .av-main-nav ul .prod-h a {
  font-size: 22px !important;
}

/* TRAIL ENTFERNEN */
span.trail-before {
  display: none !important;
}

#bread-crumb .template-page.content.av-content-full.alpha.units {
  padding-top: 15px;
  padding-bottom: 5px;
}

.html_header_top.html_header_transparency #header {}

/* WIKI */

.glossary-term-bar span {
  font-size: 2.75em !important;
  text-transform: uppercase !important;
  font-weight: 200 !important;
}

.glossary-term-bar {
  margin-bottom: 2em !important;
}

.glossary-letter {
  font-size: 2em !important;
  font-weight: 200 !important;
}

#s.glossary-letter {
  padding: 0 !important;
}

.glossary-letter {
  text-transform: uppercase !important;
}

.glossary-block ul,
.glossary-block li {
  list-style: none;
  margin-left: 0;
  font-size: 1.25em !important;
  font-weight: 200 !important;
}

.glossary-block ul {
  margin-bottom: 2em;
}

.glossary-term-bar span {
  font-size: 1.5em !important;
}

.glossary-term-bar {
  margin-bottom: 1em !important;
  margin-top: 2em !important;
}

.glossary-template-default .post-meta-infos {
  display: none !important;
}


/* Element | https://dorstener-drahtwerke.de/wissen/b-eintrag/ */

.glossary-template-default .logo>a,
.glossary-template-default span.logo {
  height: auto;
}

.glossary-term-list mark {
  color: red;
}

aside .glossary-term-bar {
  display: none;
}

.html_header_top.html_header_sticky #top.glossary-template-default #wrap_all #main {
  padding-top: 166px;
}

.av-share-link.av-social-link-vk {
  display: none !important;
}




/* shortcode.css | https://dorstener-drahtwerke.de/wp-content/plugins/glossary-by-codeat-premium/assets/css/css-pro/shortcode.css?ver=2.1.11.1651243814 */

.gt-search-bar {
  max-width: 630px !important;
  font-size: 22px !important;
  position: relative !important;
}

.gt-search-bar ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: transparent;
}

.gt-search-bar :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: transparent;
}

.gt-search-bar ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: transparent;
}

.gt-search-bar :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: transparent;
}

.gt-search-bar input::placeholder {
  color: transparent;
}

.gt-search-bar textarea::-webkit-input-placeholder {
  /* WebKit browsers */
  color: transparent;
}

.gt-search-bar textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: transparent;
}

.gt-search-bar textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: transparent;
}

.gt-search-bar textarea:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: transparent;
}

.gt-search-bar textarea::placeholder {
  color: transparent;
}

.gt-search-bar button.gt-next,
.gt-search-bar button.gt-prev {
  /* width: 60px; */
  /* height: 60px; */
  width: 48px !important;
  height: 48px !important;
  position: absolute !important;
  right: 6px !important;
  top: 6px !important;
  border: none !important;
}

.gt-search-bar button.gt-next {
  position: absolute !important;
  right: 70px !important;
  top: 6px !important;
}

/* Inline #77 | https://dorstener-drahtwerke.de/wissen/# */

.gt-search {
  font-weight: 200 !important;
}


/* shortcode.css | https://dorstener-drahtwerke.de/wp-content/plugins/glossary-by-codeat-premium/assets/css/css-pro/shortcode.css?ver=2.1.11.1650979722 */

.glossary-term-bar,
.glossary-term-list .glossary-letter {
  /* font-weight: 700; */
  font-weight: 200;
}


/* DRAHT / MASCHE TITLE */

.section-headline {
  position: absolute !important;
  margin-top: -50px !important;
  left: 0 !important;
  font-size: 30px !important;
  color: rgb(0, 89, 169) !important;
}

.section-headline {
  position: absolute !important;
}

.section-headline a.ubermenu-target {
  padding-left: 0px !important;
  background-color: transparent !important;
}


.section-nav-link {
  margin-left: -230px !important;
  position: absolute !important;
  margin-top: -15px !important;
}

#header_meta .section-nav-link a {
  background-color: #0059a9 !important;
  padding: 9px;
  padding-top: 9px;
  padding-left: 25px;
  padding-right: 25px;
}

#header_meta .section-nav-link a:hover {
  background-color: white !important;
  color: #0059a9 !important;
}

#mc_embed_signup .mc-field-group input {
  margin: 0;
}

#mc_embed_signup .mc-field-group.input-group input {
  margin-right: 1em;
}

#mc_embed_signup .button {
  background: #0059a9 !important;
  color: white;
}

.section-headline a.ubermenu-target span.ubermenu-target-title {
  font-size: 40px !important;
  color: rgb(0, 89, 169) !important;
}

.avia-button.avia-color-theme-color-highlight.avia-cookie-consent-button.avia-cookie-consent-button-1.avia-cookie-close-bar.avia-cookie-select-all {
  background: #0059a9;
  color: white;
}

html:lang(en-US) #newsletter_de_button,
html:lang(en-US) #newsletter_es_button,
html:lang(en-US) #newsletter_fr_button {
  display: none !important;
}

html:lang(en-US) #newsletter_en_button {
  display: block;
}

html:lang(de-DE) #newsletter_en_button,
html:lang(de-DE) #newsletter_es_button,
html:lang(de-DE) #newsletter_fr_button {
  display: none;
}

html:lang(de-DE) #newsletter_de_button {
  display: block;
}

html:lang(fr-FR) #newsletter_en_button,
html:lang(fr-FR) #newsletter_es_button,
html:lang(fr-FR) #newsletter_de_button {
  display: none;
}

html:lang(fr-FR) #newsletter_fr_button {
  display: block;
}

html:lang(es-ES) #newsletter_en_button,
html:lang(es-ES) #newsletter_fr_button,
html:lang(es-ES) #newsletter_de_button {
  display: none;
}

html:lang(es-ES) #newsletter_es_button {
  display: block;
}



/*#header {
    background-color: #999 !important;
}*/

span.logo p {
  position: fixed !important;
  top: 14px !important;
  margin: 0 !important;
  font-size: 14px !important;
  z-index: 99999 !important;
}


/* MENU */


#mega-menu-wrap-avia #mega-menu-avia>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu li.mega-menu-item>a.mega-menu-link {
  color: rgba(153, 153, 153) !important;
}

.av-burger-menu-main {
  display: none !important;
}

.ubermenu-skin-vanilla .ubermenu-submenu.ubermenu-submenu-drop {
  border: none !important;
}

#top .avia-layerslider .ls-nav-prev,
#top .avia-layerslider .ls-nav-next {
  z-index: 100;
}

/* Color section container width */
#section-container-width .container {
  width: 100% !important;
  min-width: 100%;
  padding: 0;
  margin: 0;
}

/* META NAV */

#header_meta.container_wrap {
  position: absolute !important;
  width: 100%;
  border-bottom: none !important;
  background: transparent;
}

#header_main .ubermenu-main {
  margin-top: 104px !important;
}

.ubermenu .ubermenu-search .ubermenu-searchform {
  width: 350px !important;
}

.lang-item .ubermenu-target span {
  color: #000;
  font-size: 14px !important;
  text-transform: lowercase !important;
}

#header_meta .ubermenu .ubermenu-item-level-0 {
  vertical-align: baseline !important;
}

#header_meta .ubermenu * {
  background: transparent !important;
  background-color: transparent !important;

}

.lang-item a {
  padding-top: 0px !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
}

#header_meta .ubermenu-main {
  border-color: transparent !important;
  border: none !important;
  background: transparent !important;

}

.ubermenu .ubermenu-search .ubermenu-searchform {
  margin: 0 !important;
}

.ubermenu .ubermenu-search {
  margin-left: 25px !important;
}

.ubermenu .ubermenu-item-level-0 {
  vertical-align: baseline;
}

.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor>.ubermenu-target span {}

.ubermenu-current-menu-item .ubermenu-sub-indicator,
.ubermenu-current-page-ancestor .ubermenu-sub-indicator {
  color: #0059a9 !important;
}

.ubermenu-target:hover .ubermenu-sub-indicator {
  color: #0059a9 !important;
}

#top .av_header_transparency #header_main,
#top .av_header_transparency .avia-menu.av_menu_icon_beside {
  border-color: transparent;
  background-color: rgba(255, 255, 255, 0.7);
}

#top #header_main {
  background-color: rgba(255, 255, 255, 0.7) !important;
}

/* SEARCH BAR */

#top .header_color input[type='text'] {
  border-color: #000;
  color: #000;
  border-top: none;
  border-left: none;
  border-right: none;
}

#top .header_color input[type='text']:focus {
  box-shadow: none;
}

#top .header_color input::placeholder {
  color: #000;
}

/* Sub-Anchor Links */

.anchor-links-tl {
  margin-top: 0px !important;
  margin-bottom: 10px !important;
}

/* AKKORDEON */
.js_active .toggler {
  border-width: 0px;
  outline: 0;

}

.av-elegant-toggle.togglecontainer .av_toggle_section:first-of-type .toggler {
  border-top-width: 0px;
  outline: 0;
}

.js_active .av-elegant-toggle .toggler {
  padding: 15px 10px 15px 35px;

}

/* HOME Header */

#top .av_header_transparency .avia-menu.av_menu_icon_beside {
  border-color: transparent;
  background-color: transparent;
}



a#draht-link,
a#masche-link {
  height: 100%;
  width: 100%;
  display: inline-block;
}


/* HOME ALTERNATIVE */

.homegrid {
  width: 100% !important;
  background-color: #fff;
  display: grid;
  grid-template-columns: 49% 49%;
  grid-row: auto auto;
  grid-column-gap: 2%;
  grid-row-gap: 0px;
  max-width: none !important;
  margin: 0 !important;
}

.homegrid .image-overlay.overlay-type-extern {
  display: none !important;
}

.home-tile {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  font-family: sans-serif;
  height: 100%;
  height: calc(100vh/ 2);
  overflow: hidden;
}

.home-tile div.left-overlay,
.home-tile div.right-overlay {
  height: 100%;
  width: 100%;
  transition: .7s;
  background: #000;
}

.home-tile img.room-img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  transition: transform .4s;
  opacity: .4;
}

.home-tile div.left-overlay:hover. .home-tile div.right-overlay:hover {
  background: #000;
}

.home-text {
  position: absolute;
  top: 8%;
  color: #fff;
  padding: 20px;
  height: 80%;
  width: 50%;
}

.home-button {
  font-size: 24px;
  background: white;
  padding: 10px 20px;
  position: absolute;
  bottom: 0;
}

.home-button:hover {
  text-decoration: none;
  background: #005aa9;
  color: white !important;
}

.home-text h1,
.home-text h2 {
  color: #fff;
}

.home-text h2 {
  font-size: 24px !important;
}

.home-tile div.left-overlay:hover img.room-img,
.home-tile div.right-overlay:hover img.room-img,
.home-tile .logo:hover img.room-img {
  opacity: 0.3;
  transform: scale(1.2);
}

.home-tile div.left-overlay:hover .logo img,
.home-tile div.right-overlay:hover .logo img {
  transform: scale(1.1);
}

.home-tile.top-left .logo {
  position: absolute;
  left: 5%;
  top: 15%;
  width: 16vw;
}

.home-tile.top-right .logo {
  position: absolute;
  left: 85%;
  top: 21%;
  width: 10vw;
}

.home-tile.bottom-left .logo {
  position: absolute;
  left: 5%;
  top: 67%;
  width: 10vw;
}

.home-tile.bottom-right .logo {
  position: absolute;
  left: 85%;
  top: 67%;
  width: 10vw;
}

.home-tile .logo img {
  transition: transform .4s;
}

/* Group MAP */
/* 
#group-map {
    margin-top: 140px;
}
*/
/* ANFRAGE BUTTON */

.anfrage-button a {
  border-radius: 0px !important;
}


.anfrage-button a .avia_iconbox_title {
  font-size: 16px !important;
}

.anfrage-button .avia_button_icon {
  font-size: 16px;
}

/* NEWS */

h4.simple-news-title {
  font-size: 30px !important;
  font-family: "helvetica neue", HelveticaNeue, Helvetica-Neue, Helvetica, Arial, sans-serif !important;
  font-weight: 300 !important;
  margin: 0 0 .1em !important;
}

.simple-news-date {
  font-size: 18px !important;
  font-family: "helvetica neue", HelveticaNeue, Helvetica-Neue, Helvetica, Arial, sans-serif !important;
  font-weight: 300 !important;
  color: #000 !important;

}

.simple-news-excerpt {
  font-size: 16px !important;
  font-family: "helvetica neue", HelveticaNeue, Helvetica-Neue, Helvetica, Arial, sans-serif !important;
  font-weight: 300 !important;
  color: rgb(127, 127, 127) !important;
}

#top.news-template-default .main-title.entry-title {
  display: none !important;
}

#top.news-template-default .av-share-box {
  display: none !important;
}

#top.news-template-default .big-preview.single-big {
  display: none !important;
}

#top.news-template-default .title_container,
#top.news-template-default .container_wrap {
  border: none !important;
}

#top .fullsize .template-blog .post-meta-infos,
#top .fullsize .template-blog .post-title {
  text-align: left;
}

#top.news-template-default .text-sep.text-sep-date,
#top.news-template-default .blog-categories.minor-meta,
#top.news-template-default .text-sep.text-sep-cat,
#top.news-template-default .blog-author.minor-meta {
  display: none !important;
}

h1.news-ov-h1 {
  margin-left: 30%;
}

.no-column .simple-news-img-con {
  flex: 1 25%;
  max-width: 25%;
}

.no-column .simple-news-text-con {
  flex: 1 70%;
  max-width: 70%;
}


/* FORMS */

#top .main_color .everest-forms .input-text {
  color: #000;
}

#top .main_color .everest-forms * {
  border-radius: 0px !important;
  font-weight: 300 !important;
}

#top .main_color .everest-forms-submit-button {
  padding-left: 30px !important;
  padding-right: 30px !important;
  background-color: rgb(0, 89, 169) !important;
  color: #fff;
}

.everest-forms .everest-forms-part-button:active,
.everest-forms .everest-forms-part-button:hover,
.everest-forms button:active,
.everest-forms button:hover,
.everest-forms button[type="submit"]:active,
.everest-forms button[type="submit"]:hover,
.everest-forms input[type="submit"]:active,
.everest-forms input[type="submit"]:hover {
  color: #fff;
  background-color: #0059a9;
}

.everest-forms .everest-forms-part-button,
.everest-forms button,
.everest-forms button[type="submit"],
.everest-forms input[type="submit"] {
  color: #000;
  border-radius: 0px;

}

#sf-rechner {
  max-width: 260px;
}


#sf-rechner h2 {
  font-size: 20px !important;
}

#sf-rechner #fbuilder {
  background-color: #e8e8e8;
  padding-left: 20px;
  padding-right: 20px;
}

#sf-rechner div.fields {
  display: block !important;
}

#fbuilder .top_aligned .fields .dfield {
  margin-left: 0;
  padding-right: 20px;
}

#top #sf-rechner input {
  margin-bottom: 0px;
}

#sf-rechner .fields label {
  color: #000;
}

#sf-rechner #field_1-4 input#fieldname1_1 {
  border: none;
  color: #000;
  background: transparent;
  width: fit-content !important;
}

#sf-rechner #field_1-4 {
  display: flex !important;
  align-items: center;
}


#sf-rechner #field_1-4 label {
  display: flex;
}

#sf-rechner #field_1-4 label sub {
  margin-top: 2px;
  margin-right: 2px;
}

#sf-rechner #field h2 {
  text-align: center;
}

/* FORM SUCCESS */

.everest-forms .everest-forms-notice--success {
  background-color: #0059a9;
  border-radius: 0px;
  font: inherit;
}

@media screen and (max-width: 1200px) {
  .ubermenu .ubermenu-search .ubermenu-searchform {
    width: 150px !important;
  }

}

/****************************** Tablet ******************************/

/* NAV */

@media screen and (max-width: 990px) {
  .ubermenu-responsive.ubermenu .ubermenu-nav {
    display: block;
    background-color: #0059a9;
  }



  /* LOGO */

  span.logo {
    width: 190px;
    height: 200px;
    background-color: transparent;
    padding-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 0px !important;
    left: unset !important;
  }

  nav#ubermenu-main-21-avia-4.ubermenu-responsive-990 {
    margin-top: 0px !important;
  }

  li.section-headline,
  a.ls-gui-element.ls-nav-prev,
  a.ls-gui-element.ls-nav-next {
    display: none !important;
  }

  #header_meta {
    display: none !important;
  }

  #header_main {
    margin-top: 10px;
  }

  .ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
    margin-top: 20px;
  }

  .ubermenu.ubermenu-main {
    position: absolute;
    top: 91px;
  }


}



@media screen and (min-width: 1087px) and (max-width: 1200px) {
  .ubermenu-target {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
    left: 50% !important;
    margin-top: 8px !important;
    transform: translatex(-50%);
    right: unset !important;
  }

  .ubermenu-sub-indicators .ubermenu-has-submenu-drop .ubermenu-submenu .ubermenu-sub-indicator {
    position: absolute;
    right: 10px !important;
    top: 50% !important;
    left: unset !important;
    margin-top: -6px !important;
  }
}

@media screen and (min-width: 990px) and (max-width: 1086px) {
  .ubermenu-target {
    padding-left: 6px !important;
    padding-right: 6px !important;
  }

  .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
    left: 50% !important;
    margin-top: 8px !important;
    transform: translatex(-50%);
    right: unset !important;
  }

  .ubermenu-sub-indicators .ubermenu-has-submenu-drop .ubermenu-submenu .ubermenu-sub-indicator {
    position: absolute;
    right: 10px !important;
    top: 50% !important;
    left: unset !important;
    margin-top: -6px !important;
  }

}

/****************************** Phone ******************************/
@media screen and (max-width: 786px) {

  .ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
    background: #0059a9;
    color: #ffffff;
    position: static;
    top: 0px;
    margin-top: -66px;
  }

}


/* Inline #75 | https://dorstener-drahtwerke.de/fr/sitemap/ */

.page-list {
  list-style: none !important;
  margin-left: 0;
}

.page-list li {
  margin-left: 0;
}

.page-list .children {
  list-style: none !important;
}

.page-list li.current_page_item {
  display: none;
}